/*
—————————————————————————
Fonts
—————————————————————————
*/
@font-face {
	font-family:'Gotham Black';
		src:url('Fonts/gotham-black.eot');
		src:url('Fonts/gotham-black.eot?#iefix') format('embedded-opentype'),
			url('Fonts/gotham-black.woff') format('woff'),
			url('Fonts/gotham-black.ttf') format('truetype'),
			url('Fonts/gotham-black.svg#Gotham') format('svg');
	font-weight:normal;
	font-style:normal;
}

/*
—————————————————————————
Global
—————————————————————————
*/
html {
	min-width:980px;
}
body {
	font:13px/1.5 'Open Sans',Arial,sans-serif;
	color:#333;
}
h1, h2 {
	font-size:26px;
	line-height:30px;
	margin-bottom:22px;
}
h1.icon {
	line-height:48px;
	background-position:top left;
	background-repeat:no-repeat;
}
h1, #sidebar.search h2 {
	font-size:32px;
	letter-spacing:-1px;
	padding:5px 0;
	font-family:'Gotham Black','Open Sans',Arial,sans-serif;
	font-weight:normal;
}
h1 a.edit {
	display:inline-block;
	font:italic 13px 'Open Sans';
	color:#fff;
	background:#8ed4e6;
	padding:1px 8px;
	border-radius:4px;
	position:relative;
	top:-2px;
	margin-left:6px;
	text-decoration:none !important;
}
h1 a.edit:hover {
	background:#86ccde;
}
h2 {
	font-size:16px;
	font-weight:bold;
	line-height:20px;
	margin-bottom:10px;
}
.markdown h2 {
	padding-top:6px;
}
h2 a:hover {
	color:#555;
	text-decoration:none;
}
h3 {
	font-size:16px;
	margin-bottom:8px;
	line-height:18px;
	font-weight:bold;
}
a {
	color:#44a1b9;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
p {
	margin-bottom:1em;
}
strong {
	font-weight:bold;
}
div.clear, li.clear {
	clear:both;
	font-size:0;
	line-height:0;
}
img {
	-ms-interpolation-mode:bicubic;
}

/*
—————————————————————————
Containers
—————————————————————————
*/
.wrapper, .wrapper-home {
	width:930px;
	margin:auto;
}
body.home .wrapper {
	width:auto;
}
.box {
	background:#fff;
	position:relative;
}
.boxRight {
	float:left;
	width:620px;
}

/*
—————————————————————————
User Bar
—————————————————————————
*/
#userBarWrapper {
	height:50px;
}
#userBar {
	width:930px;
	margin:auto;
	position:relative;
}
#userBar a {
	margin-left:10px;
}
#account {
  position:absolute;
  top:15px;
  right:250px;
}
#account a.reorder {
	color:#fff;
	background:#985f9d;
	padding:2px 6px;
	border-radius:3px;
	transition:background 150ms linear;
}
#account a.reorder:hover {
	background:#ab74b0;
	text-decoration:none;
}
#search {
	position:absolute;
	right:0; top:13px;
}
#search input.text {
	float:left;
	height:16px;
	padding:4px 7px;
	font-size:13px;
	border-radius:12px 0 0 12px;
	-webkit-border-radius:12px 0 0 12px;
	border:0;
	width:140px;
	background:#eee;
	outline:none;
}
#search input.button {
	float:left;
	height:24px;
	width:75px;
	color:#fff;
	background:#8ed4e6;
	border:0;
	border-radius:0 12px 12px 0;
	-webkit-border-radius:0 12px 12px 0;
	cursor:pointer;
	outline:none;
}
#search input.button:hover {
	background:#86ccde;
}
#search input.button:active {
	background:#5cb9d1;
}
#search a.browse {
	color:#fff;
	border-bottom:1px dotted #bbb;
	position:absolute;
	left:5px; bottom:-19px;
	text-decoration:none;
	font-size:11px;
}

/*
—————————————————————————
Nav
—————————————————————————
*/
#navWrapper {
	width:100%;
	background:#86ccde;
	margin-bottom:42px;
}
#nav {
	width:930px;
	height:96px;
	margin:auto;
	position:relative;
	z-index:2;
}
#nav ul {
	position:absolute;
	bottom:18px; right:0;
	font-size:14px;
}
body.scrolled {
	padding-top:188px;
}
body.scrolled #userBarWrapper {
	display:none;
}
body.scrolled #navWrapper {
	position:fixed;
	top:0; left:0;
	z-index:100;
	border-bottom:4px solid #fff;
}
body.scrolled #nav {
	height:64px;
}
#logo {
	display:block;
	width:138px;
	height:138px;
	background:url(/Images/logo-all4eyes.png) no-repeat;
	background-size:138px 138px;
	line-height:500px;
	overflow:hidden;
	position:absolute;
	top:-21px; left:0;
	transition:all 200ms linear;
	-ms-transition:none;
}
body.scrolled #logo {
	width:82px;
	height:55px;
	background-image:url(/Images/logo-all4eyes-white.png);
	background-size:82px 55px;
	top:4px; left:20px;
}
#nav li {
	float:left;
	margin-left:6px;
}
#nav li.home, #nav #close {
	display:none;
}
#nav li a {
	float:left;
	padding:0 10px;
	color:#fff;
	line-height:28px;
	background:#5baec3;
	box-shadow:0 0 40px rgba(255,255,255,0.3);
	transition:all 150ms linear;
}
#nav li a:hover, #nav li.active a {
	text-decoration:none;
	box-shadow:0 0 40px rgba(255,255,255,0.7);
}
#nav li a:active {
	background:#4b9cb0;
}
#nav li.active a, #nav li.active a:hover {
	color:#fff;
	background:#874a8c;
	border-color:#fff;
}
#trolley, #hamburger {
	display:none;
}

/*
—————————————————————————
Sidebar
—————————————————————————
*/
#sidebar {
	float:left;
	width:180px;
	padding-right:10px;
	border-right:1px solid #ddd;
	font-size:12px;
}
#sidebar.hidden {
	display:block;
}
#sidebar.search h2 {
	display:none;
}
#sidebar .close {
	display:none;
}
#sidebar h3 {
	margin-bottom:5px;
}
#sidebar li a {
	display:block;
	padding:5px 0 5px 10px;
	border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	line-height:17px;
	height:17px;
	color:#333;
}
#sidebar li a.nested {
	color:#5cb9d1;
	padding-top:0;
}
#sidebar li.active a {
	font-weight:bold;
	color:#86ccde;
	background:#5cb9d1 url(/Images/bg-nav-active.gif) right no-repeat;
	color:#fff;
	margin:3px 0 5px 0;
}
#filterSearch {
	display:none;
}
.filter {
	padding-bottom:8px;
	margin-bottom:8px;
	border-bottom:1px solid #ddd;
}
.filter input {
	float:left;
	margin:2px 3px 0 0;
}
.brandFilter {
	xbackground:url(/Images/arrow-down.png) bottom center no-repeat;
	xpadding-bottom:22px;
}
.brandFilter span {
	display:block;
	max-height:180px;
	overflow-y:auto;
}
.brandFilter span::-webkit-scrollbar {
	-webkit-appearance:none;
	width:9px;
}
.brandFilter span::-webkit-scrollbar-track {
	background:#c2effa;
	border-radius:9px;
}
.brandFilter span::-webkit-scrollbar-thumb {
	background:#8ed4e6;
	border-radius:9px;
}
.colourFilter h3 {
	padding-bottom:2px;
}
.colourFilter input,
.colourFilter br,
.colourFilter label span {
	display:none;
}
.colourFilter label {
	float:left;
	width:19px;
	height:19px;
	margin:0 3px 3px 0;
	cursor:pointer;
	padding:2px;
	border:2px solid #fff;
}
.colourFilter label:hover {
	border-color:#ddd;
}
.colourFilter label.checked {
	border-color:#bbb;
}
.colourFilter img {
	display:block;
	width:19px;
	height:19px;
}
.priceFilter {
	padding-bottom:14px;
	position:relative;
}
.priceFilter h3 {
	padding-bottom:4px;
}
.priceFilter input {
	float:none;
	color:#5cb9d1;
	font-weight:bold;
	border:0;
	margin:0 0 5px 0;
	position:absolute;
	top:2px; right:1px;
	width:100px;
	text-align:right;
}
input.update {
	color:#fff;
	background:#874a8d;
	height:44px;
	width:100px;
	font-size:16px;
	border:none;
	outline:none;
	cursor:pointer;
	transition:background 150ms linear;
	margin:10px 0 0 0;
}
input.update:hover {
	background:#985f9d;
}

/*
—————————————————————————
Content (with Sidebar)
—————————————————————————
*/
#content {
	position:relative;
	float:right;
	width:702px;
	min-height:300px;
}
#content p.buttons {
	margin-top:24px;
}
#content img.banner {
	display:block;
	margin-bottom:20px;
}
#content .bannerWrapper {
	position:relative;
}
#content .bannerWrapper {
	height:240px;
	margin-bottom:20px;
}
#content .bannerWrapper img.banner {
	margin:0;
}
#content .bannerWrapper a {
	position:absolute;
	bottom:0;
	color:#fff;
	text-align:center;
	width:140px;
	padding:10px 0;
	font-size:16px;
	text-decoration:none !important;
}
#content .bannerWrapper a.brandsButton {
	background:#80c7d9;
	right:140px;
}
#content .bannerWrapper a.specialsButton {
	background:#874a8d;
	right:0;
}
.imageContainer {
	float:right;
	width:272px;
	margin:0 -12px 25px 25px;
}
.imageContainer img {
	display:block;
	border-radius:5px;
	-webkit-border-radius:5px;
}
.imageContainer a {
	display:block;
	margin:0 12px 12px 0;
}
.imageContainer a.thumb {
	float:left;
}

/*
—————————————————————————
Home Page
—————————————————————————
*/
#carousel {
	width:100%;
	height:400px;
	margin-bottom:28px;
	position:relative;
	overflow:hidden;
	xmargin-top:-42px;
}
#carousel ul {
	position:absolute;
	top:0; left:0;
	width:100%;
	height:400px;
}
#carousel li {
	position:absolute;
	top:0; left:0;
	width:100%;
	height:400px;
	opacity:0;
	filter:alpha(opacity=0);
}
#carousel li.current {
	z-index:1;
}
#carousel a {
	display:block;
	width:100%;
	height:400px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
#carousel .caption {
	display:block;
	background:rgba(0, 0, 0, 0.4);
	position:absolute;
	bottom:0; left:0;
	padding:11px 15px 13px 15px;
	color:#fff;
	transition:background 200ms linear;
}
#carousel .caption:hover {
	background:rgba(0, 0, 0, 0.45);
}
#carousel .caption strong {
	display:block;
	font-weight:600;
	font-size:32px;
	line-height:32px;
	margin-bottom:4px;
	color:#fff;
	letter-spacing:-1px;
}
#carousel .caption span {
	display:block;
	font-size:18px;
	line-height:20px;
}
#carousel span.arrow {
	position:absolute;
	top:50%;
	width:50px;
	height:70px;
	margin-top:-35px;
	background:rgba(0, 0, 0, 0.45);
	z-index:1;
	cursor:pointer;
	transition:background 200ms linear;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
#carousel span.left {
	left:0;
	background:rgba(0, 0, 0, 0.2) url(/Images/arrow-left.gif) center no-repeat;
	background-size:14px 26px;
}
#carousel span.right {
	right:0;
	background:rgba(0, 0, 0, 0.2) url(/Images/arrow-right.gif) center no-repeat;
	background-size:14px 26px;
}
#carousel span.arrow:hover {
	background-color:rgba(0, 0, 0, 0.3);
}
.homeBoxes {
	width:954px;
	margin-right:-24px;
}
.homeBoxes li {
	float:left;
	width:453px;
	height:145px;
	margin:0 24px 24px 0;
}
.homeBoxes img {
	display:block;
	width:453px;
	height:145px;
}
.subscribe {
	padding:30px 0 0 0;
	height:115px;
	background:#eee4f2;
	text-align:center;
}
.subscribe h3 {
	margin-bottom:12px;
	text-align:center;
}
.subscribe h3.heading {
	margin:-30px 0 25px 0;
	padding:10px;
	color:#fff;
	background:#b778be;
}
.subscribe input.text {
	border:1px solid #c8a0cc;
	padding:4px 6px;
	outline:none;
	margin-right:8px;
	width:240px;
	outline:none;
}
.subscribe input.button {
	background:#b778be;
	color:#fff;
	border:0;
	padding:5px 20px;
	cursor:pointer;
	text-transform:uppercase;
	outline:none;
	transition:background 150ms linear;
}
.subscribe input.button:hover {
	background:#a459ac;
}
.subscribe p {
	font-size:12px;
	margin-top:15px;
}
.subscribe p a {
	color:#874a8c;
	text-decoration:underline;
}
.homeBrands {
	text-align:center;
	font-size:0;
	line-height:0;
	margin-bottom:24px;
}
.homeBrands li {
	display:inline-block;
}
.homeBrands a {
	display:block;
	padding:10px;
}
.homeBrands img {
	width:112px;
	height:56px;
}
.homeIntro {
	margin-top:30px;
}

/*
—————————————————————————
Footer
—————————————————————————
*/
#footerWrapper {
	background:#83cadc;
	margin-top:35px;
}
#footer {
	width:930px;
	margin:auto;
	min-height:210px;
	position:relative;
	padding:25px 0;
}
#footer	li {
	line-height:17px;
}
#footer	li.level1 {
	float:left;
	margin-right:50px;
	line-height:20px;
}
#footer	a {
	color:#fff;
	font-size:12px;
}
#footer	a.level1 {
	font-weight:bold;
	font-size:15px;
	color:#fff;
}
#footer .ssl {
	width:130px;
	height:35px;
	border-radius:3px;
}
#footer #social {
	position:absolute;
	top:20px; right:0;
	width:180px;
	height:170px;
	background:#fff;
}
#footer #instagram {
	position:absolute;
	top:20px; right:197px;
	background:#fff;
	width:145px;
	height:170px;
}
#footer #instagram iframe {
	display:block;
	border:0;
	overflow:hidden;
	width:145px;
	height:145px;
}
#footer #instagram img {
	display:block;
	width:145px;
	height:25px;
}
#footer #googlePlus {
	position:absolute;
	top:200px; right:0;
}
#footer #copyright {
	position:absolute;
	left:0;
	bottom:20px;
	font-size:11px;
	color:#fff;
	font-weight:bold;
}
#footer #copyright:hover {
	text-decoration:none;
}
.fb-like {
	position:absolute !important;
	top:20px; left:530px;
}
.regForm {
	position:absolute;
	top:20px; left:500px;
}
.regForm h3 {
	color:#fff;
	font-size:15px;
}
.regForm input.text {
	float:left;
	width:220px;
	padding:5px;
	border-radius:3px;
	-webkit-border-radius:5px;
	border:0;
	background:#fff;
	margin-right:5px;
}
.regForm input.button {
	float:left;
	background:#8ed4e6;
    border:0;
    border-top:1px solid #9FD6BF;
    color:#fff;
    padding:3px 0 4px 0;
    width:40px;
    border-radius:6px;
	-webkit-border-radius:6px;
	cursor:pointer;
	line-height:15px;
	font-weight:bold;
}

/*
—————————————————————————
Lists
—————————————————————————
*/
ol {
	margin:0 0 1em -.6em;
	padding-left:28px;
}
ol li {
	list-style:decimal outside;
}
ul.bullet, .markdown ul {
	margin-bottom:1em;
}
ul.bullet li, .markdown ul li {
	padding-left:15px;
	background:url(/Images/bullet-small.gif) 1px 7px no-repeat;
	list-style:none;
}

/*
—————————————————————————
Brands
—————————————————————————
*/
#brands {
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding:20px 0;
}
#brands li {
	float:left;
	width:186px;
}
#brands a {
	display:block;
	padding:6px;
	border:12px solid #fff;
}
#brands a:hover {
	border-color:#f2f2f2;
}
#brands a:active {
	border-color:#ddd;
}
#brands img {
	width:150px;
	height:75px;
}

/*
—————————————————————
Forms
—————————————————————
*/
.form {
	position:relative;
	padding:25px 20px 15px 20px;
	min-height:1px;
	background:#f2f2f2;
	border-bottom:1px solid #D9D9D9;
	border-radius:7px;
	-webkit-border-radius:7px;
}
.form h3 {
	padding-left:162px;
	margin-bottom:12px;
	font-size:16px;
}
.form p, .form .fieldWrapper {
	position:relative;
	padding-left:162px;
	min-height:26px;
	margin-bottom:.8em;
}
.form .form p {
	padding-left:162px;
}
.widelabel p {
	padding-left: 180px !important;	
}
* html .form p,
* html .form .fieldWrapper {
	height:26px;
}
.form p.fullWidth {
	padding:0;
}
.form .images a {
	display:block;
	clear:left;
	font-size:11px;
	font-weight:bold;
}
.form label {
	position:absolute;
	top:0; left:0;
	display:block;
	width:150px;
	text-align:right;
	padding-top:5px;
}
.form p.checkboxes {
	min-height:0;
	padding-top:5px;
}
.form p.checkboxes label {
	position:static;
	display:inline;
	padding:0;
	margin-left:4px;
	font-weight:normal;
}
.form p.checkboxes input {
	position:relative;
	top:2px;
}
.form span.value {
	display:block;
	padding-top:4px;
}
.form .radio {
	display:block;
	margin:0 0 8px 10px;
	padding-top:5px;
}
.form .radio label {
	position:static;
	display:inline;
	padding-left:3px;
	text-transform:none;
	margin-right:20px;
	font-weight:normal;
}
.form label span {
	font-size:11px;
	font-weight:normal;
}
.form input.text, .form textarea {
	padding:5px;
	width:250px;
	font-family:Arial,sans-serif;
	font-size:14px;
	border:1px solid #ccc;
	border-top-color:#aaa;
	border-radius:4px;
	-webkit-border-radius:4px;
}
.form input.text:hover, .form textarea:hover, .form select:hover {
	border-color:#aaa;
	border-top-color:#888;
}
.form textarea {
	height:90px;
}
.form textarea.small {
	height:70px;
}
.form textarea.medium {
	height:120px;
}
.form textarea.large {
	height:285px;
}
.form textarea.xlong {
	width:500px;
}
.form input.short {
	width:70px;
}
.form input.medium {
	width:100px;
}
.form input.long,
.form textarea.long {
	width:350px;
}
.form input.xlong {
	width:500px;
}
.form input.heading {
	color:#66820b;
	font-weight:bold;
	font-size:13px;
}
.form input.text:focus,
.form textarea:focus {
	border-color:#8ed4e6;
	background-color:#fefef0;
}
.form select {
	padding:3px;
	width:262px;
	margin-right:8px;
	border:1px solid #ccc;
	border-top-color:#999;
	font-size:13px;
}
.form select.short {
	width:100px;
}
.form span select,
.form select.auto {
	width:auto;
	margin-right:3px;
}
.form input.button {
	display:block;
	padding:4px 6px;
	margin:20px 8px 0 0;
}
.form input.upload {
	margin-right:10px;
	padding:1px 5px;
}
.form input.fileUpload {
	padding:3px;
	font:12px Arial,sans-serif; 
}
.form p.buttons {
	height:50px;
}
.form p.buttons input.button {
	float:left;
}
.form legend {
	color:#874A8C;
	font-size:16px;
	font-weight:bold;
	line-height:110%;
	padding:0 0 12px 162px;
}
.form span.fileWrapper {
	display:block;
}
.form span.fileWrapper a {
	margin-right:10px;
	font-weight:bold;
	text-decoration:underline;
	font-size:11px;
	color:#874A8C;
}
.form span.fileWrapper img {
	display:block;
}
.form a.help {
	position:relative;
	top:5px; right:3px;
}
.form #eyes div {
	float:left;
	font-weight:bold;
	margin:10px 20px 10px 0;
	background:#5CB9D1;
	color:#fff;
	padding:7px 10px 10px 10px;
	border-radius:7px;
	-webkit-border-radius:7px;
}
.form #eyes h3 {
	padding-left:0;
	margin-bottom:5px;
}
.form #eyes select {
	width:auto;
	margin-right:3px;
	font-size:16px;
	font-weight:normal;
}
.prescriptionWrapper {
	float:right;
	width:320px;
}
.prescriptionWrapper legend {
	padding-left:0;
}
.prescriptionWrapper p {
	padding-left:85px;
}
.prescriptionWrapper label {
	text-align:left;
	width:75px;
}
.prescriptionWrapper input.text {
	width:50px;
	margin-right:12px;
}

/*
———————————————————————————
Validation
———————————————————————————
*/
.validation-container {
	border:2px solid #b642bf;
	background:#fff9ff url(/Images/icon-warning.gif) 10px 10px no-repeat;
	color:#b642bf;
	padding:15px 15px 15px 55px;
	margin-bottom:18px;
	line-height:130%;
	min-height:22px;
	position:relative;
}
* html .validation-container {
	height:30px;
}
.validation-title {
	font-weight:bold;
	margin-bottom:4px;
}
.validation-list li {
	line-height:150%;
}
.validation-list li a {
	text-decoration:underline;
	color:#d00;
}
.validation-container .close {
	display:block;
	position:absolute;
	top:4px; right:4px;
	background:#b642bf url(/Images/icon-close.gif) center no-repeat;
	width:17px;
	height:17px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	cursor:pointer;
}

/*
———————————————————————————
Alerts
———————————————————————————
*/
.alert {
	padding:15px 15px 15px 55px;
	border:2px solid #bbb;
	margin-bottom:18px;
	background:#fff;
	position:relative;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	background-repeat:no-repeat;
	background-position:10px 10px;
	min-height:22px;
}
.alert a.button {
	display:block;
	position:absolute;
	top:8px; right:8px;
	color:#fff;
	background:#874A8C;
	border:2px solid #c4a5c6;
	height:32px;
	line-height:32px;
	padding:0 10px;
	font-size:14px;
	font-weight:normal;
	border-radius:7px;
	-webkit-border-radius:7px;
}
.alert .close {
	display:block;
	position:absolute;
	top:4px; right:4px;
	background:#777 url(/Images/icon-close.gif) center no-repeat;
	width:17px;
	height:17px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	cursor:pointer;
}
.checkout .close {
	display:none;
}
.alert p {
	margin-bottom:4px !important;
	padding:0 !important;
}
.confirm {
	color:#8b1;
	border-color:#8b1;
	background-color:#FAFEED;
	background-image:url(/Images/icon-confirm.gif);
	font-weight:bold;
}
.confirm .close {
	background-color:#8b1;
}
.message {
	color:#5baec3;
	border-color:#5baec3;
	background:#f2fcff;
	font-weight:bold;
	margin-bottom:30px;
	padding-left:15px;
}
.message .close {
	background-color:#5baec3;
}

/*
—————————————————————————
Search Results
—————————————————————————
*/
h2.searchHeading {
	font-family:'Gotham Black';
	font-size:24px;
	margin:30px 0 15px 0;
}
.grid {
	width:100%;
	border-bottom:1px solid #ddd;
	margin-bottom:20px;
}
.grid tr.clickableRow:hover td {
	background-color:#eee;
	cursor:pointer;
}
.grid th {
	font-weight:bold;
	color:#1F2C40;
	background:#f2fcff;
	border-top:1px solid #7dc4d6;
	border-bottom:1px solid #7dc4d6;
	padding:6px;
}
.grid th strong {
	color:#9fd6bf;
	font-size:16px;
}
.grid td {
	line-height:16px;
	padding:6px;
	background:#f9f9f9;
	border-top:1px solid #ddd;
}
.grid img.thumb {
	float:left;
	margin:-5px 0;
	box-shadow:0 0 3px #ddd;
}
.searchResults td {
	padding:10px 6px;
}
.grid td a {
	color:#333;
}
.grid td a:hover {
	text-decoration:none;
}
.grid td input.quantity {
	padding:3px;
	width:30px;
	border:1px solid #ccc;
	border-top-color:#aaa;
	border-radius:4px;
	text-align:center;
	margin-right:2px;
}
.grid td input.quantity:hover {
	border-color:#aaa;
	border-top-color:#888;
}
.grid td input.quantity:focus {
	border-color:#8ed4e6;
	background-color:#fefef0;
}
.grid td a.button,
.grid td input.button {
	border:none;
	color:#fff;
	background:#985f9d;
	padding:2px 6px;
	cursor:pointer;
	margin-left:2px;
	border-radius:3px;
	transition:background 150ms linear;
}
.grid td a.button {
	background:#86ccde;
}
.grid td input.button:hover {
	background:#ab74b0;
}
.grid td a.button:hover {
	background:#8ed4e6;
}
.grid td input.remove {
	background:#86ccde;
}
.grid td input.remove:hover {
	background:#8ed4e6;
}
.grid td.freight {
	line-height:23px;
	background:url(/Images/icon-freight.gif) 12px 0 no-repeat;
	padding-left:60px;
}
.grid .money {
	text-align:right;
	width:80px;
}
.grid tr.total {
	font-weight:bold;
	background:#f2f2f2;
}
.grid tr.total .money {
	font-size:14px;
}
.grid ul.attributes {
	margin:3px 0 0 20px;
	color:#777;
}
.grid ul.attributes li {
	height:16px;
}
.grid ul.attributes li span {
	float:left;
	width:80px;
	text-align:right;
	margin-right:10px;
}
.grid ul.attributes em {
	font-weight:bold;
	color:#874A8C;
}

/*
—————————————————————————
Contact Page
—————————————————————————
*/
address {
	float:left;
	padding-bottom:15px;
}
address strong,
address span {
	display:block;
}
#contactInfo {
	float:left;
	clear:left;
	width:340px;
	position:relative;
}
#contactInfo dl {
	margin-bottom:30px;
}
#contactInfo dt {
	float:left;
	clear:left;
	background-repeat:no-repeat;
	background-position:0 7px;
	width:50px;
	height:50px;
	font-weight:bold;
	color:#999;
	border-bottom:1px solid #ddd;
	line-height:300px;
	overflow:hidden;
}
#contactInfo dt.phone {
	background-image:url(/Images/icon-phone.gif);
}
#contactInfo dt.fax {
	background-image:url(/Images/icon-fax.gif);
}
#contactInfo dt.email {
	background-image:url(/Images/icon-email.gif);
}
#contactInfo dd {
	float:left;
	border-bottom:1px solid #ddd;
	width:290px;
	height:50px;
	line-height:50px;
}
#contactInfo dd strong {
	font-size:16px;
}
.contactForm {
	margin-bottom:25px;
}
.contactForm .section {
	float:left;
}
.contactForm .sectionRight {
	margin-left:30px;
}
.contactForm textarea {
	width:380px;
	height:85px;
}
.contactForm p {
	padding-left:70px;
}
.contactForm label {
	width:60px;
}

/*
—————————————————————————
Shop
—————————————————————————
*/
.shopContent .brandLogo {
	position:absolute;
	top:-18px; right:0px;
}
.shopContent h2 span.count {
	font-size:22px;
}
.shopContent .intro {
	margin:24px 0 32px 0;
}
.carousel {
	background:#eee;
	height:300px;
}
#products {
	border-bottom:1px solid #ddd;
	width:702px;
	margin:30px 0 20px 0;
}
#products li {
	float:left;
	width:234px;
	margin-bottom:-1px;
}
#products li.first {
	clear:left;
}
#products li.blank {
	border-top:1px solid #ddd;
}
#products a {
	display:block;
	width:234px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding:12px 0;
	font-size:12px;
	color:#000;
}
#products a img {
	display:block;
	width:180px;
	height:135px;
	margin:0 auto 2px auto;
}
#products a strong {
	display:block;
	text-align:center;
	font-weight:normal;
}
#products.accessories a {
	width:180px;
	padding:12px 27px;
}
#products.accessories a strong {
	height:36px;
}
#products a span.price {
	display:block;
	text-align:center;
	color:#5CB9D1;
	font-weight:bold;
	font-size:16px;
}
#products a:hover {
	text-decoration:none;
	color:#874A8C;
}
.gridFooter span.disabled,
.gridFooter span.divider {
	display:none;
}
.pagerControl {
	float:right;
}
.pagerControl span.active,
.pagerControl a {
	float:left;
	margin-left:2px;
	border:1px solid #fff;
	padding:0 5px;
	line-height:20px;
	color:#333;
	font-weight:600;
}
.pagerControl span.active {
	border:1px solid #a859ae;
	background:#a859ae;
	color:#fff;
	border-radius:3px;
	-webkit-border-radius:3px;
	margin-left:3px;
}










.shopContent p.backButton {
	height:30px;
}
.shopContent a.backButton {
	color:#777;
	font-size:12px;
}
.shopContent .rightCol {
	float:right;
	width:460px;
	padding-right:4px;
}
.shopContent .markdown {
	font-size:12px;
}
.shopContent .leftCol {
	float:left;
	width:382px;
}
.shopContent a.productMain {
	border:1px solid #ddd;
	display:block;
	width:380px;
	height:285px;
}
.shopContent a.productMain img {
	display:block;
	width:380px;
	height:285px;
}
.shopContent .productImageContainer li.left {
	border-left:1px solid #ddd;
}
.shopContent .productImageContainer li {
	float:left;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.shopContent .productImageContainer li a {
	float:left;
	width:96px;
	height:96px;
	padding:10px 15px;
}
.shopContent .productImageContainer li img {
	width:96px;
	height:96px;
}
#shopBar {
	height:40px;
	color:#874A8C;
}
#shopBar a {
	color:#874A8C;
}
#shopBar a.cart {
	float:right;
	font-size:13px;
	background:#874A8C;
	color:#fff;
	line-height:26px;
	padding:0 10px;
	margin-top:-22px;
	transition:background 150ms linear;
}
#shopBar a.cart em {
	font-size:16px;
	font-weight:bold;
}
#shopBar a.cart:hover {
	background:#985f9d;
	text-decoration:none;
}
#continue {
	height:35px;
	margin:0;
}
#continue a {
	float:left;
	font-size:12px;
	font-weight:bold;
	background:#874A8C;
	color:#fff;
	line-height:26px;
	border-radius:5px;
	padding:0 10px;
	margin:-8px 0 0 -8px;
}
#continue a:hover {
	background:#985f9d;
	text-decoration:none;
}
.lensOptions {
	margin:20px 0;
}
.lensOptions h3 {
	color:#5cb9d1;
	padding:0 12px;
	margin-bottom:10px;
}
.lensOptions div {
	float:left;
	background:#dcf3f9;
	padding-top:12px;
	margin-right:12px;
	width:194px;
}
#lensWizard .lensOptions div {
	width:260px;
}
.lensOptions div.rx {
	padding-bottom:10px;
}
.lensOptions p {
	height:26px;
	padding:0 12px;
	margin:0;
}
.lensOptions label {
	float:left;
}
.lensOptions select {
	float:right;
	clear:right;
	width:80px;
	border:1px solid #8ed4e6;
}
.lensOptions p.quantity {
	background:#b0e6f4;
	padding-top:7px;
	margin-top:2px;
}

/*
—————————————————————————
Lens Wizard
—————————————————————————
*/
#lensWizard h2.step {
	height:50px;
}
#lensWizard h2.step span {
	float:left;
	border:1px solid #ddd;
	padding:7px 14px;
	border-radius:18px;
}
#lensWizard label {
	margin-left:5px;
	line-height:2;
	position:relative;
	top:-2px;
}
#lensWizard input.button {
	border:none;
	color:#fff;
	background:#874a8d;
	font-size:14px;
	width:60px;
	height:28px;
	cursor:pointer;
	transition:background 150ms linear;
	outline:none;
	margin-right:4px;
}
#lensWizard input.button:hover {
	background:#985f9d;
}
#lensWizard input.back {
	background:#5baec3;
}
#lensWizard input.back:hover {
	background:#83cadc;
}
#lensWizard input.add {
	width:100px;
}
#lensWizard p.error {
	margin:0;
	font-weight:bold;
	color:#b642bf;
}
#lensWizard h2 {
	margin-top:20px;
}
.lensSelector  {
	border-bottom:1px solid #ddd;
	margin-bottom:30px;
}
.lensSelector th {
	padding:3px 40px 3px 0;
	font-weight:bold;
}
.lensSelector td {
	border-top:1px solid #ddd;
	padding:3px 40px 3px 0;
}
.lensSelector th.right,
.lensSelector td.right {
	text-align:right;
	padding-right:0;
}

/*
———————————————————————
Customer Account Page
———————————————————————
*/
.customerDetails h3 {
	font-size:16px;
	font-weight:bold;
	margin:0 0 8px 0;
	padding-top:15px;
	border-top:1px solid #ccc;
}
.customerDetails h3 span {
	font-size:12px;
	font-weight:normal;
	color:#333;
}
.customerDetails h3 span a {
	text-decoration:underline;
	padding:0 1px;
}
.customerDetails address {
	float:left;
	margin-right:50px;
	padding-bottom:20px;
}
.customerDetails address * {
	display:block;
}
.customerDetails ul.actions {
	float:left;
	border:1px solid #ccc;
	padding:12px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.customerDetails dl {
	padding-bottom:20px;
}
.customerDetails dt {
	float:left;
	clear:left;
	width:100px;
}
.customerDetails dd {
	float:left;
	width:70px;
	text-align:center;
}
.customerEdit {
	padding-top:15px;
	border-top:1px solid #ccc;
}

/*
—————————————————————————
Checkout
—————————————————————————
*/
.promoCodeEntry {
	float:right;
	width:180px;
	background:#83cadc;
	padding:12px;
	border-radius:10px;
}
.promoCodeEntry p {
	color:#fff;
	font-size:13px;
}
.promoCodeEntry input.text {
	border:0;
	border-radius:3px;
	padding:4px;
	margin-right:4px;
	width:80px;
}
.promoCodeEntry input.button {
	color:#fff;
	background:#5baec3;
	border-radius:5px;
	border:0;
	padding:4px 8px;
	cursor:pointer;
}
.orderHeader h3 span {
	font-size:12px;
	font-weight:normal;
	color:#333;
}
.orderHeader h3 span a {
	text-decoration:underline;
	padding:0 1px;
}
.orderHeader address {
	float:left;
	margin-right:25px;
	padding-bottom:20px;
}
.orderHeader address * {
	display:block;
}
.orderHeader address.attention {
	border:1px solid #ccc;
	padding:12px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
input.confirmButton,
img.paymentLogos {
	float:right;
	margin:0 0 20px 60px;
}
input.confirmButton  {
	color:#fff;
	background:#874a8d;
	height:44px;
	width:140px;
	font-size:16px;
	border:none;
	outline:none;
	cursor:pointer;
	transition:background 150ms linear;
}
input.confirmButton:hover {
	background:#985f9d;
}
img.paymentLogos {
	margin-top:-2px;
}

/*
—————————————————————————
Issues
—————————————————————————
*/
#issues {
	float:left;
	width:560px;
}
#issues ul {
	border-bottom:1px solid #ddd;
	margin-bottom:10px;
}
#issues li {
	padding-top:12px;
	font-size:12px;
	border-top:1px solid #ddd;
	margin-bottom:22px;
}
#issues h2 {
	margin-bottom:3px;
}
#issues p {
	margin-bottom:8px;
}
#issues a.continue {
	text-decoration:underline;
}
#issues p.tags {
	height:16px;
}
#issues p.tags a {
	float:left;
	margin-right:5px;
	background:#C5BFBA;
	font-size:12px;
	font-weight:bold;
	line-height:19px;
	color:#fff;
	border-radius:4px;
	-webkit-border-radius:4px;
	padding:0 5px;
	text-decoration:none;
}
#issues p.tags a:hover {
	text-decoration:none;
	background:#8ed4e6;
}
#issues p.date {
	font-size:11px;
	font-weight:bold;
	margin-bottom:3px;
}
#issues img {
	float:left;
	margin:3px 12px 0 0;
	width:65px;
	height:65px;
}
#issuesSidebar {
	float:right;
	width:216px;
	padding:12px;
	background:#f2f2f2;
	border-radius:5px;
	-webkit-border-radius:5px;
}
#issuesSidebar h2 {
	text-align:center;
}
#tags {
	text-align:center;
	line-height:23px;
}
#tags a {
	display:inline-block;
	background:#fff;
	padding:0 6px;
	border-radius:5px;
	-webkit-border-radius:5px;
	color:#333;
	font-size:12px;
	margin:0 8px 8px 0;
	border-right:1px solid #aaa;
	border-bottom:1px solid #aaa;
}
#tags a.current {
	background:#8ed4e6;
	color:#fff;
	border-color:#679b85;
}
#articleDisplay {
	width:820px;
	margin:auto;
}
#articleDisplay #byline {
	font-weight:bold;
}
#articleDisplay h2 {
	margin-top:20px;
}
#articleDisplay #source span {
	display:block;
	border-top:1px solid #ccc;
	padding-top:8px;
	margin-top:20px;
}
#articleDisplay img {
	float:right;
}
#articleDisplay a.image {
	float:right;
	margin:0 0 16px 20px;
	padding:9px;
	background:#dcd9d6;
	border-radius:5px;
	-moz-border-radius:5px;
	cursor:-moz-zoom-in;
	cursor:-webkit-zoom-in;
}
#articleDisplay a.image:hover {
	background:#c5bfba;
}
#articleDisplay em {
	font-style:italic;
}
#backButton {
	height:50px;
}
a.backButton {
	float:left;
	line-height:28px;
	height:28px;
	padding:0 10px 0 28px;
	text-align:center;
	background:#eee url(/Images/button-back.gif) left no-repeat;
	color:#333;
	border-radius:7px;
	-webkit-border-radius:7px;
}
p.tags {
	height:16px;
}
p.tags a {
	float:left;
	margin-right:8px;
	line-height:16px;
	color:#777;
	text-decoration:underline;
}
p.tags a:hover {
	color:#8ed4e6;
}


/*
———————————————————————
Popups
———————————————————————
*/
html.popup {
	background:#fff;
	padding:0;
}
body.popup {
	padding:0;
	background:none;
}
body.popup .error {
	display:block;
	padding:6px 0;
	background:red;
	color:#fff;
	font-weight:bold;
	text-align:center;
	margin-top:20px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
}
body.popup .form,
body.popup .form fieldset {
	padding-bottom:0;
	width:auto;
}
body.popup .form fieldset {
	float:left;
	margin-bottom:0;
	padding-bottom:10px;
}
body.popup .form legend {
	padding-left:110px;
}
body.popup .form p {
	padding-left:110px;
}
body.popup .form label {
	width:102px;
}
body.popup textarea {
	height:70px;
}
body.popup .form input.text {
	width:170px;
}
body.popup .wideform input.text,
body.popup .wideform textarea {
	width:240px;
}

/*
—————————————————————————
Product Display Pages
—————————————————————————
*/
.productDisplay {
	min-height:400px;
}
.productDisplay h1 {
	font-size:24px;
	letter-spacing:0;
	margin-bottom:8px;
	color:#333;
	width:540px;
}
.productDisplay h1.accessories {
	width:auto;
}
.productDisplay .brandLogo {
	position:absolute;
	top:-18px; right:175px;
}
.productDisplay #social {
	position:absolute;
	top:5px; right:0;
}
.productDisplay #social li {
	float:left;
	margin-right:4px;
}
.productDisplay #social img {
	float:left;
	width:26px;
	height:26px;
}
.productDisplay .productImages {
	float:right;
	width:480px;
}
.productDisplay .productImages img {
	display:block;
}
.productDisplay .thumbs {
	text-align:center;
	margin-top:8px;
}
.productDisplay .thumbs li {
	display:inline-block;
	margin:0 3px;
}
.productDisplay .thumbs img {
	width:120px;
	height:90px;
}
.productDisplay p.price {
	font-size:16px;
	font-weight:bold;
	color:#5CB9D1;
}
span.oldPrice {
	text-decoration:line-through;
}
span.newPrice {
	color:#874A8C;
	font-weight:bold;
}
.productDisplay #productDetails {
	width:400px;
	float:left;
}
.productDisplay input.quantity {
	padding:3px;
	width:30px;
	border:1px solid #ccc;
	border-top-color:#aaa;
	border-radius:4px;
	-webkit-border-radius:4px;
	text-align:center;
	margin:0 20px 0 5px;
}
.productDisplay input.add {
	color:#fff;
	background:#874a8d;
	height:44px;
	width:140px;
	font-size:16px;
	border:none;
	outline:none;
	cursor:pointer;
	transition:background 150ms linear;
}
.productDisplay input.add:hover {
	background:#985f9d;
}
.productDisplay input.frameOnly {
	background:#5cb9d1;
	margin-left:6px;
}
.productDisplay input.frameOnly:hover {
	background:#80c7d9;
}
.productDisplay dl.details {
	width:323px;
	margin-bottom:30px;
	border-bottom:1px solid #ddd;
	margin-top:25px;
}
.productDisplay dl.details dt {
	float:left;
	clear:left;
	font-weight:600;
	width:110px;
	padding:3px 0;
	border-top:1px solid #ddd;
	color:#5cb9d1;
}
.productDisplay dl.details dd {
	float:left;
	width:208px;
	padding:3px 5px 3px 0;
	border-top:1px solid #ddd;
}
.productDisplay .colours {
	margin-bottom:20px;
}
.productDisplay .colours li {
	float:left;
	margin:0 6px 6px 0;
}
.productDisplay .colours img {
	float:left;
	width:26px;
	height:26px;
}
.productDisplay #relatedProducts {
	clear:both;
	padding-top:20px;
}
.productDisplay #relatedProducts #products {
	width:auto;
	border:0;
	margin-top:0;
}
.productDisplay #relatedProducts li,
.productDisplay #relatedProducts a {
	width:186px;
	padding:0;
	border-bottom:0;
}
.productDisplay #relatedProducts img {
	width:140px;
	height:105px;
}
.prescriptionDetails {
	margin-top:20px;
	padding:12px;
	background:#dcf3f9;
	display:none;
	max-width:508px;
}
.prescriptionDetails h3 {
	color:#5cb9d1;
	margin-bottom:12px;
}
.prescriptionDetails dt {
	float:left;
	clear:left;
	width:120px;
}
.prescriptionDetails dd {
	float:left;
	width:90px;
	text-align:center;
}
.viewPrescription {
	cursor:pointer;
	color:#5CB9D1;
	background:url(/Images/icon-info.gif) left no-repeat;
	padding-left:18px;
}
.viewPrescription:hover {
	text-decoration:underline;
}
.productDisplay .markdown {
	margin-top:30px;
}
#slider-range.ui-widget-content {
	border-color:#5baec3;
	margin:0 7px;
}
#slider-range .ui-widget-header {
	background:#c2effa;
	border:0 !important;
}
#slider-range .ui-slider-handle {
	background:#8ed4e6;
	border-color:#5baec3;
	outline:none;
}